name = "The Bumblezone (Quilt/Fabric)"
filename = "the_bumblezone_fabric-6.6.15+1.19.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d544ee136656d33a5924ec51bcf397328c319f98"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4417669
project-id = 363949
